Loading...
Searching...
No Matches
cpp26_no_stl.h File Reference

Go to the source code of this file.

## Macros

#define | ETL_TARGET_DEVICE_GENERIC
#define | ETL_TARGET_OS_NONE
#define | ETL_COMPILER_GENERIC
#define | ETL_CPP11_SUPPORTED 1
#define | ETL_CPP14_SUPPORTED 1
#define | ETL_CPP17_SUPPORTED 1
#define | ETL_CPP20_SUPPORTED 1
#define | ETL_CPP23_SUPPORTED 1
#define | ETL_CPP26_SUPPORTED 1
#define | ETL_NO_NULLPTR_SUPPORT 0
#define | ETL_NO_LARGE_CHAR_SUPPORT 0
#define | ETL_CPP11_TYPE_TRAITS_IS_TRIVIAL_SUPPORTED 0
#define | ETL_NO_STL